std::num_get::num_get(3)

NAME
std::num_get::num_get - std::num_get::num_get

Synopsis
   Defined in header <locale>
   explicit num_get( std::size_t refs = 0 );
   Creates a std::num_get facet and forwards the starting reference count refs to the
   base class constructor, locale::facet::facet()

Parameters
   refs - starting reference count